2 Replies Latest reply on Dec 17, 2010 6:33 PM by Ammar Harfoush

    cant install Flash Builder Burrito, help!!

    Ammar Harfoush

      Yes, I have flash builder 4 installed, but I cant remove it as it's being heavily used for WIPs.

      should I remove the older version of Flash Builder, and can I use Burrito to continue developing my other Flex (web/Air for desktop) projects?

       

       

      Exit Code: 7

       

       

      -------------------------------------- Summary --------------------------------------

       

       

      - 0 fatal error(s), 17 error(s), 20 warning(s)

       

       

      WARNING: Payload {5EE868D6-7B6B-49ee-AF60-09B1358AFFD7} Adobe Flash Player 10 ActiveX is already installed and the session payload {0B0C731E-5584-4980-A0D2-4ADC89220426} Adobe Flash Player 10 ActiveX has no upgrage/conflict relationship with it.

       

       

      WARNING: Payload {7E5AA19B-0B85-4f44-BA26-728851489200} Adobe Flash Player 10 ActiveX is already installed and the session payload {0B0C731E-5584-4980-A0D2-4ADC89220426} Adobe Flash Player 10 ActiveX has no upgrage/conflict relationship with it.

       

       

      WARNING: Payload {177E1CA1-14CC-4398-AB15-A5746EFE8F22} Adobe Flash Builder is already installed and the session payload {45CDBACA-8B52-4DAE-9601-287907A155BF} Adobe Flash Builder has no upgrage/conflict relationship with it.

       

       

      WARNING: Payload {40F95A03-885A-45fb-9A14-486BEFEDDF34} Adobe Flash Player 10 Plugin is already installed and the session payload {A05D4EC5-033E-4446-9D96-1698FE490147} Adobe Flash Player 10 Plugin has no upgrage/conflict relationship with it.

       

       

      WARNING: Payload {FB7F30B6-BFBF-4d2c-9F61-B5533659ACBE} Adobe Flash Player 10 Plugin is already installed and the session payload {A05D4EC5-033E-4446-9D96-1698FE490147} Adobe Flash Player 10 Plugin has no upgrage/conflict relationship with it.

       

       

      WARNING: Warning: {6B485102-4593-43F6-BA45-F14D690B0C64} Suite Shared Configuration CS5 will not be repaired. Only language packs will be installed for it.

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Warning: {6B485102-4593-43F6-BA45-F14D690B0C64} Suite Shared Configuration CS5 will not be repaired. Only language packs will be installed for it.

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      WARNING: Payload cannot be installed due to dependent operation failure

       

       

      ERROR: Verifying payload integerity : Failed with code 1

       

       

      ERROR: MsiConfigureProductEx failed with error: 1612

       

       

      ERROR: The following payload errors were found during install:

       

       

      ERROR:  - Microsoft_VC90_ATL_x86: Install failed

       

       

      ERROR:  - Microsoft_VC90_CRT_x86: Install failed

       

       

      ERROR:  - Adobe Flash Player 10 ActiveX: Install failed

       

       

      ERROR:  - Microsoft_VC80_ATL_x86: Install failed

       

       

      ERROR:  - Adobe Player for Embedding: Install failed

       

       

      ERROR:  - AdobeHelp: Install failed

       

       

      ERROR:  - Adobe Flash Builder: Install failed

       

       

      ERROR:  - Microsoft_VC90_MFC_x86: Install failed

       

       

      ERROR:  - AdobeTypeSupport CS5: Install failed

       

       

      ERROR:  - Microsoft_VC80_CRT_x86: Install failed

       

       

      ERROR:  - Adobe Flash Player 10 Plugin: Install failed

       

       

      ERROR:  - AdobeCMaps CS5: Install failed

       

       

      ERROR:  - Microsoft_VC80_MFC_x86: Install failed

       

       

      ERROR:  - Microsoft_VC80_MFCLOC_x86: Install failed

       

       

      -------------------------------------------------------------------------------------